/* Class = "NSTextFieldCell"; title = "JPEG Quality:"; ObjectID = "41"; */
"JPEG Quality:" = "Calidad de JPEG:";

/* Class = "NSTextFieldCell"; title = "Low"; ObjectID = "42"; */
"Low" = "Baja";

/* Class = "NSTextFieldCell"; title = "High"; ObjectID = "43"; */
"High" = "Alta";

/* Class = "NSButtonCell"; title = "Export"; ObjectID = "44"; */
"Export" = "Exportar";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "45"; */
"Cancel" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Album Name:"; ObjectID = "47"; */
"Album Name:" = "Nombre del álbum:";

/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "48"; */
"10" = "10";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "49"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "of"; ObjectID = "50"; */
"of" = "de";

/* Class = "NSTextFieldCell"; title = "Page:"; ObjectID = "51"; */
"Page:" = "Página:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "52"; */
"Cancel" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Exporting Comic"; ObjectID = "53"; */
"Exporting Comic" = "Exportando cómic";

